Subject: Re: [RFC PATCH v3 3/4] branch: introduce dont_fail parameter for branchname validation

From: Kaartic Sivaraam <[email-masked]>
Date: Thu, 2 Nov 2017 14:09:30 +0530

On Thursday 02 November 2017 12:24 PM, Kaartic Sivaraam wrote:
> Signed-off-by: Kaartic Sivaraam <[email-masked]>
> Signed-off-by: Kaartic Sivaraam <[email-masked]>

I just now saw this small glitch as a consequence of recently
changing my email address. I would prefer to keep the second one
but as the other patches have the first one it's better to keep
the first one for now.

But wait, it seems that this commit also has a different author
identity (the email adress part). If this is a big enough issue,
I'll fix that and send a v4 (possibly with any other suggested
changes) else I'll leave it as it is.

BTW, I added the Ccs to this mail which I forgot to do when
sending the patches, hope it's not an issue.

---
Kaartic